View Issue Details

IDProjectCategoryLast Update
0025852AI War 2GUINov 27, 2021 12:01 am
ReporterRanakastrasz Assigned Totom.prince  
Severitytrivial 
Status resolvedResolutionfixed 
Product Version3.309 Hangar Staff 
Fixed in VersionBeta 3.755 
Summary0025852: 1,0000 numbers displayed
DescriptionSome tooltips or UI elements, when displaying a number which ends in 3 zeroes will have a fourth zero incorrectly included. This is an extra zero, rather than the comma being misplaced.
TagsNo tags attached.

Relationships

has duplicate 0025836 resolvedtom.prince Stingrays have 30,000 speed 

Activities

Ranakastrasz

Nov 23, 2021 11:09 pm

reporter  

x4000Bughunter

Nov 26, 2021 4:16 pm

administrator   ~0063348

Thanks to tom for the fix!

Issue History

Date Modified Username Field Change
Nov 23, 2021 11:09 pm Ranakastrasz New Issue
Nov 23, 2021 11:09 pm Ranakastrasz File Added: Screenshot 2021-11-23 230928.png
Nov 26, 2021 4:16 pm x4000Bughunter Assigned To => tom.prince
Nov 26, 2021 4:16 pm x4000Bughunter Status new => resolved
Nov 26, 2021 4:16 pm x4000Bughunter Resolution open => fixed
Nov 26, 2021 4:16 pm x4000Bughunter Fixed in Version => Beta 3.755
Nov 26, 2021 4:16 pm x4000Bughunter Note Added: 0063348
Nov 27, 2021 12:01 am tom.prince Relationship added has duplicate 0025836